/* basic elements */

	body {
		text-align:center;
		background: #809AB3;
		padding: 7px;
		margin: 8px;
		}
	a:link { 
		text-decoration: underline; 
		color: #0000ff;
		}
	a:visited { 
		text-decoration: underline; 
		color: #6600CC;
		}
	a:hover, a:active { 
		text-decoration: underline; 
		color: #cc0066;
		}

		
/* typography */
		
.white {
color: #ffffff;
font-weight: bold;
}
.sample
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-size: 20px;
line-height: 25px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 18px;
padding-right: 18px;
margin: 2cm;
width: 10cm;
font-weight: bold;
}
.alpha
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #000000;
font-size: 11px;
text-align: center;
}
.alphacap
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #003366;
font-size: 20px;
text-align: center;
font-weight: bold;
padding-top: 10px;
padding-bottom: 20px;
}
.breadcrumbs
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 11px;
line-height: 13px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
background-color: #D3E0E0;
}
.citation
{
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #333333;
font-size: 11px;
line-height: 13px;
padding-bottom: 25px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
}
.content
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
	font-size: 13.5px;
	line-height: 17px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-style: none;
}
.content ul {margin-top:5px;}
.content li {}
.contentsm
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 15px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	font-weight: normal;
}
.footer
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
font-size: 12px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
}
h1
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #40668D;
font-size: 26px;
line-height: 26px;
padding: 0 10px;
text-align: left;
font-weight: bold;
}
h2
{
font-family: arial, Verdana, Helvetica, sans-serif;
color: #40668D;
font-size: 18px;
font-weight: bold;
line-height: 18px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
}
h3
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #40668D;
font-size: 14px;
line-height: 14px;
padding-top: 12px;
padding-bottom: 0px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
font-weight: bold;
}
h4
{
font-family: arial, Verdana, Helvetica, sans-serif;
color: #40668A;
font-size: 17px;
font-weight: normal;
line-height: 20px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
}
h5
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #40668A;
font-size: 14px;
line-height: 14px;
padding-top: 12px 0 0 10px;
margin-bottom: 0;
text-align: left;
font-weight: bold;
}
.home-head
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffcc00;
font-size: 13px;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
font-weight: bold;
}
.home-head a:link {color: #ffffff; text-decoration: underline;}
.home-head a:visited {color: #ffffff; text-decoration: underline;}
.home-content
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
font-size: 12px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
}
.home-content a:link {color: #ffffff; text-decoration: underline;}
.home-content a:visited {color: #ffffff; text-decoration: underline;}
.home-content-w
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #555;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 5px;
	text-align: left;
}

.input
{
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
}
.top
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
font-size: 10px;
}
.top a
{
color: #ffffff;
text-decoration: underline;
}


/* containers */
	#frame {
		width:800px;
		margin-right:auto;
		margin-left:auto;
		margin-top:auto;
		padding:0px;
		text-align:left;
		background-color: #00264D;
		}
	#contentfooter {
		width: 800px;
		float: left;
		margin-top: 0px;
		text-align: center;
		}
	#contentcenter {
		width:655px;
		padding:0px;
		float:left;
		background-color: #FFFFFF;
		}
	#uc {
		top: 0;
		text-align: left;
		}
	#header {
		top: 0;
		padding:0px;
		margin:0px;
		background: url(images/header.jpg);
		background-repeat: no-repeat;
		background-position: top left;
		}
	#header span {
		display: none;
		}
	#leftnav li {
		padding:7px 0 7px 7px;
		color:#909FB1;
		}
	#contentheader h1 {
		font-size:14px;
		padding:10px;
		margin:0px;
		}
	#flash {
		z-index: 0;
		}

	

	
/* top nav */	
	
#nav, #nav ul{
	float: left;
	width: 800px;
	list-style: none;
	line-height: 11px;
	background: #00264D;
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#nav a {
	display: block;
	width: 7em;
	w\idth: 7em;
	color: #ffffff;
	text-decoration: none;
	padding: 0.55em .4em;
}
#nav a.daddy {
	background: url(images/menu_arrow.gif) center right no-repeat;
}
#nav li {
	float: left;
	border-right: 1px solid #40668D;
	border-bottom: 1px solid #40668D;
}
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 15em;
	w\idth: 15em;
	font-weight: normal;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
#nav li li {
	padding-right: 1em;
	width: 14em;
}

#nav li ul a {
	width: 13.5em;
	w\idth: 13.5em;
}
#nav li ul ul {
	margin: -2.2em 0 0 15em;
	z-index: 3;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #40668D;
}

/* LEFT NAV -------------------------------------------- */

#subcontainer
{ 
margin-left: 0px;
float: left;
height: 100%;
}

#subcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: arial, verdana, Helvetica, sans-serif;
font-size: 12px;
background-color: #00264D;
width: 145px;
}

#subcontainer li { margin: 0 0 1px 0; font-weight: normal; }

#subcontainer a
{
display: block;
padding: 5px 20px;
width: 105px;
color: #ffffff;
text-decoration: none;
text-align: left;
border-bottom: 1px solid #40668D;
background: url(images/nav_button.gif) center left no-repeat;
}

#subcontainer a:hover
{
color: #ffffff;
background-color: #40668D;
text-decoration: none;
}
#subcontainer ul ul a
{
display: block;
padding: 2px 20px;
color: #ffffff;
font-family: arial, verdana, Helvetica, sans-serif;
font-size: 11px;
background: url(images/nav_arrow.gif) center left no-repeat;
text-decoration: none;
}

/*Beta --------------------------------------------------*/
.feed {
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #333333;
padding-bottom: 15px;
padding-top: 0px;
padding-left: 10px;
padding-right: 10px;
text-align: left;
text-indent: 0pt;
}
.tumblr_title {
color: #333;
font-size: 14px;
font-weight: bold;
}
.tumblr_post {
list-style: none;
text-indent: 0px;
margin-left: -40px;
padding-bottom: 30px;
}

/*accordion collapse  located in script folder--------------*/
.AccordionTitle
{
  height:28px;
  overflow:hidden;
  cursor:pointer;
  text-align:left;
  -moz-user-select:none;
  font-family: arial, Verdana, Helvetica, sans-serif;
  color: #40668D;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  padding-left: 10px;
  padding-right: 10px;
}

.AccordionContent
{
  height:0px;
  overflow:none;
  display:none;
  text-align:left;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
  font-size: 12px;
}

.AccordionContainer
{
  border: none;
}
.contentchem
{
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #333333;
font-size: 12px;
line-height: 14px;
padding-bottom: 15px;
padding-top: 0px;
margin-left: 20px;
padding-right: 10px;
text-align: left;
}

.betterlist {padding:5px; list-style:none;}
.bestlist {padding:0 25px 15px 20px; list-style-image:url(images/s-dot.gif);}
.indent {margin-left:15px;}
.gcindent {margin:0 10px;}

#subcontainer2 { 
margin-left: 0px; float: left; height: 100%;width:145px;}
#subcontainer2 ul {
margin: 0; padding-left: 10px; list-style-type: none; font-family: arial, verdana, Helvetica, sans-serif; font-size: 12px; background-color: #00264D;}
#subcontainer2 p {
margin: 0; padding: 0 0 0 10px;list-style-type: none;font-family: arial, verdana, Helvetica, sans-serif;font-size: 12px;color: #fff;background-color: #00264D;}
#subcontainer2 li { margin: 5px 0 5px 0; font-weight: normal; }
#subcontainer2 a {color: #ffffff;text-decoration: none; width:140px; padding:10px 0;}
#subcontainer2 ul ul a {display: block;padding:0;color: #ffffff;font-family: arial, verdana, Helvetica, sans-serif;font-size: 11px;text-decoration: none;}
#subcontainer2 img { padding: 0; margin: 0; }
.vertpad { padding: 10px 0; }
